<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-07-26T18:36:45-->
  <testsuite errors="0" failures="0" id="7583b9d3-dc0c-40fd-98b1-5a88a71f9eb4" skipped="0" tests="6" time="32.00" timestamp="2020-07-26T18:18:23">
    <testcase classname="Authenticate" id="bf18c69c-be6e-4104-b6bd-a026893176e4" name="keystone" time="3.16" timestamp="2020-07-26T18:18:26" />
    <testcase classname="Authenticate" id="a3b7d19a-3905-44c3-96c0-93b5278685ba" name="validate_cinder" time="3.11" timestamp="2020-07-26T18:18:30" />
    <testcase classname="Authenticate" id="fb0856b6-d4c5-4dcd-89ca-9ad3251c440c" name="validate_glance" time="5.36" timestamp="2020-07-26T18:18:35" />
    <testcase classname="Authenticate" id="333bc12d-c446-486e-8706-390b617993ae" name="validate_heat" time="4.81" timestamp="2020-07-26T18:18:41" />
    <testcase classname="Authenticate" id="676157bc-e73d-4d13-886d-ff0e571d2470" name="validate_neutron" time="2.86" timestamp="2020-07-26T18:18:47" />
    <testcase classname="Authenticate" id="4c2199f3-dc43-4654-acb5-22fb8b2fad33" name="validate_nova" time="3.43" timestamp="2020-07-26T18:18:51" />
  </testsuite>
  <testsuite errors="0" failures="0" id="a22be365-22f1-4255-8de0-d0b9c69e130f" skipped="0" tests="4" time="64.00" timestamp="2020-07-26T18:19:03">
    <testcase classname="GlanceImages" id="0ea9e14f-77a2-42cf-b657-1f6694f8af27" name="create_and_delete_image" time="6.96" timestamp="2020-07-26T18:19:08" />
    <testcase classname="GlanceImages" id="4cb98eb9-8d5d-43b2-be22-20502bcb67b0" name="create_and_list_image" time="9.91" timestamp="2020-07-26T18:19:16" />
    <testcase classname="GlanceImages" id="88e76997-9611-4d64-9daa-6aada218789f" name="list_images" time="3.22" timestamp="2020-07-26T18:19:26" />
    <testcase classname="GlanceImages" id="5c7bd6d5-58a4-42ce-bc1c-c46849ca5396" name="create_image_and_boot_instances" time="35.74" timestamp="2020-07-26T18:19:30" />
  </testsuite>
  <testsuite errors="0" failures="0" id="a1c92041-d27d-4d84-ae61-eefa20d3793f" skipped="0" tests="10" time="111.00" timestamp="2020-07-26T18:20:15">
    <testcase classname="CinderVolumes" id="a0332963-2406-4d47-b912-b87d30e16076" name="create_and_delete_snapshot" time="14.39" timestamp="2020-07-26T18:20:21" />
    <testcase classname="CinderVolumes" id="0d9a3833-fa2f-410f-b319-ebc6df0a89c5" name="create_and_delete_volume" time="8.97" timestamp="2020-07-26T18:20:37" />
    <testcase classname="CinderVolumes" id="3f261bcd-abff-4c26-8c22-dc85abbadf54" name="create_and_delete_volume" time="11.38" timestamp="2020-07-26T18:20:47" />
    <testcase classname="CinderVolumes" id="a1670405-6e10-4325-8042-5b6a8ec8f526" name="create_and_delete_volume" time="9.00" timestamp="2020-07-26T18:20:59" />
    <testcase classname="CinderVolumes" id="7231db0a-d079-4dca-9bdc-89a43a29e475" name="create_and_extend_volume" time="11.74" timestamp="2020-07-26T18:21:09" />
    <testcase classname="CinderVolumes" id="b94610dc-4f83-4a96-8cb9-b81e258b9c62" name="create_from_volume_and_delete_volume" time="16.19" timestamp="2020-07-26T18:21:21" />
    <testcase classname="CinderQos" id="7da74c55-6ed8-423d-ba80-2789901231b2" name="create_and_list_qos" time="6.51" timestamp="2020-07-26T18:21:39" />
    <testcase classname="CinderQos" id="e3d2a1ca-96ab-4e15-a137-333dadfa73cc" name="create_and_set_qos" time="4.92" timestamp="2020-07-26T18:21:47" />
    <testcase classname="CinderVolumeTypes" id="dd2889f7-5ff3-45e5-80ea-067a03dd1946" name="create_and_list_volume_types" time="5.00" timestamp="2020-07-26T18:21:54" />
    <testcase classname="CinderVolumeTypes" id="802e5807-ee17-4d48-a497-2389d4ba3e9c" name="create_volume_type_and_encryption_type" time="5.15" timestamp="2020-07-26T18:22:00" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c838b254-062d-4021-a2c6-db2a5eec9919" skipped="0" tests="4" time="43.00" timestamp="2020-07-26T18:22:14">
    <testcase classname="HeatStacks" id="1f4351b7-ad7a-4b6b-b292-3e9bc995cfaf" name="create_update_delete_stack" time="11.83" timestamp="2020-07-26T18:22:21" />
    <testcase classname="HeatStacks" id="45d6f172-0ce4-4678-acd9-237a2ab2a773" name="create_check_delete_stack" time="9.37" timestamp="2020-07-26T18:22:33" />
    <testcase classname="HeatStacks" id="5e3d16b2-ac8a-428b-a243-9b4b514afee6" name="create_suspend_resume_delete_stack" time="8.91" timestamp="2020-07-26T18:22:43" />
    <testcase classname="HeatStacks" id="0b7dfda7-39b5-4201-a127-47412b040bca" name="list_stacks_and_resources" time="3.89" timestamp="2020-07-26T18:22:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="acc88c40-79d3-44a7-a322-f1a280505666" skipped="0" tests="11" time="81.00" timestamp="2020-07-26T18:23:05">
    <testcase classname="KeystoneBasic" id="66c073b6-83c2-407c-8f52-848003c6c621" name="add_and_remove_user_role" time="5.75" timestamp="2020-07-26T18:23:09" />
    <testcase classname="KeystoneBasic" id="2fd607d8-0f7b-4dd6-8edb-34c505e52a5a" name="create_add_and_list_user_roles" time="6.03" timestamp="2020-07-26T18:23:15" />
    <testcase classname="KeystoneBasic" id="3905f3a4-1227-4a50-bb58-0e57187829bc" name="create_and_list_tenants" time="5.55" timestamp="2020-07-26T18:23:21" />
    <testcase classname="KeystoneBasic" id="13372ad9-b4f4-4a06-a94b-bd219cf48c17" name="create_and_delete_role" time="3.71" timestamp="2020-07-26T18:23:27" />
    <testcase classname="KeystoneBasic" id="7fcc4eaa-621d-4978-aa94-5cd811c41578" name="create_and_delete_service" time="3.88" timestamp="2020-07-26T18:23:31" />
    <testcase classname="KeystoneBasic" id="93c1c1b8-30cc-4c1f-8527-b5f1c8d35635" name="get_entities" time="8.93" timestamp="2020-07-26T18:23:35" />
    <testcase classname="KeystoneBasic" id="1cd055c2-3712-4364-b39c-76044e6c0e1e" name="create_update_and_delete_tenant" time="4.68" timestamp="2020-07-26T18:23:46" />
    <testcase classname="KeystoneBasic" id="6b1a2e6f-5f33-4720-b8b3-e0fdd74224cb" name="create_user" time="5.82" timestamp="2020-07-26T18:23:52" />
    <testcase classname="KeystoneBasic" id="8eebd076-326e-481e-8b62-f63dd29c0892" name="create_tenant" time="5.72" timestamp="2020-07-26T18:23:58" />
    <testcase classname="KeystoneBasic" id="d162ae16-5ab8-48ce-88d7-5d82beddfdb6" name="create_and_list_users" time="7.43" timestamp="2020-07-26T18:24:04" />
    <testcase classname="KeystoneBasic" id="290064f2-e575-445e-839e-c43905cf4eb9" name="create_tenant_with_users" time="12.80" timestamp="2020-07-26T18:24:12" />
  </testsuite>
  <testsuite errors="0" failures="0" id="eef81f9c-03ba-48dc-97de-138240c5f9b4" skipped="0" tests="11" time="183.00" timestamp="2020-07-26T18:24:34">
    <testcase classname="NeutronNetworks" id="1454eea3-1896-4d54-b6fa-0135147538da" name="create_and_delete_networks" time="9.96" timestamp="2020-07-26T18:24:41" />
    <testcase classname="NeutronNetworks" id="e74fc6e3-e314-4ee1-b272-6862286015da" name="create_and_delete_ports" time="14.76" timestamp="2020-07-26T18:24:52" />
    <testcase classname="NeutronNetworks" id="5e7014bd-7c4b-4e2b-88c8-bbb93b0c478d" name="create_and_delete_routers" time="23.44" timestamp="2020-07-26T18:25:08" />
    <testcase classname="NeutronNetworks" id="8291d452-38bc-4770-8c3d-5082a45229ba" name="create_and_delete_subnets" time="18.44" timestamp="2020-07-26T18:25:32" />
    <testcase classname="NeutronNetworks" id="2fa8e73e-203a-47b0-b61b-b0a36a3006b4" name="create_and_list_networks" time="9.66" timestamp="2020-07-26T18:25:52" />
    <testcase classname="NeutronNetworks" id="cc9b7613-699b-40fa-858a-9ee5816392a9" name="create_and_list_ports" time="16.22" timestamp="2020-07-26T18:26:02" />
    <testcase classname="NeutronNetworks" id="296b9ec3-d38b-47bd-a720-e547a2c0b933" name="create_and_list_routers" time="26.01" timestamp="2020-07-26T18:26:20" />
    <testcase classname="NeutronNetworks" id="7755a40a-46a6-4f81-a8fc-8679c55c787e" name="create_and_list_subnets" time="15.19" timestamp="2020-07-26T18:26:46" />
    <testcase classname="NeutronSecurityGroup" id="2a5edd69-9340-486a-a656-3d4467380f5b" name="create_and_delete_security_groups" time="6.04" timestamp="2020-07-26T18:27:03" />
    <testcase classname="NeutronSecurityGroup" id="eec434ab-4d1a-4262-b550-76e5edb08804" name="create_and_delete_security_group_rule" time="7.07" timestamp="2020-07-26T18:27:11" />
    <testcase classname="NeutronNetworks" id="67f6b35d-8262-4812-8d06-eaecc33c8503" name="set_and_clear_router_gateway" time="17.25" timestamp="2020-07-26T18:27:19" />
  </testsuite>
  <testsuite errors="0" failures="0" id="890656af-47bb-43be-8a98-c07a03b399fb" skipped="0" tests="10" time="455.00" timestamp="2020-07-26T18:27:45">
    <testcase classname="NovaServers" id="8645eccd-a601-4d9e-a569-d2eaf8b6b515" name="boot_and_live_migrate_server" time="44.87" timestamp="2020-07-26T18:27:55" />
    <testcase classname="NovaServers" id="ffc9880b-1253-4a77-9284-c6fba5b5e1d5" name="boot_server_attach_created_volume_and_live_migrate" time="48.74" timestamp="2020-07-26T18:28:41" />
    <testcase classname="NovaServers" id="6cfc1229-c740-4429-af50-f9146904683c" name="boot_server_from_volume_and_live_migrate" time="44.38" timestamp="2020-07-26T18:29:32" />
    <testcase classname="NovaKeypair" id="24736c23-2bf8-4f63-9843-cfdda5c96c8f" name="boot_and_delete_server_with_keypair" time="45.85" timestamp="2020-07-26T18:30:18" />
    <testcase classname="NovaServers" id="7b2d8e00-09a0-4102-bb7c-25e08775be76" name="boot_server_from_volume_and_delete" time="47.75" timestamp="2020-07-26T18:31:04" />
    <testcase classname="NovaServers" id="e2454b90-ac85-46f5-89a1-e9be5db657c7" name="pause_and_unpause_server" time="44.44" timestamp="2020-07-26T18:31:53" />
    <testcase classname="NovaServers" id="e9770974-af8f-4f74-81e3-9008df678248" name="boot_and_migrate_server" time="50.24" timestamp="2020-07-26T18:32:39" />
    <testcase classname="NovaServers" id="dc811b17-1d02-44fd-ae5f-e7f14f36b9e9" name="boot_server_and_list_interfaces" time="42.57" timestamp="2020-07-26T18:33:31" />
    <testcase classname="NovaServers" id="64535cb3-330a-4f27-a856-3271858c74a6" name="boot_server_associate_and_dissociate_floating_ip" time="59.60" timestamp="2020-07-26T18:34:15" />
    <testcase classname="NovaServerGroups" id="f4173dd4-d0fc-4a3a-a6c5-6558271bbf70" name="create_and_delete_server_group" time="3.45" timestamp="2020-07-26T18:35:16" />
  </testsuite>
  <testsuite errors="0" failures="0" id="b81aa38a-3bd6-4c34-a188-a5c7848394d7" skipped="0" tests="4" time="20.00" timestamp="2020-07-26T18:35:28">
    <testcase classname="Quotas" id="6c3126a3-2587-468f-809d-e59b4788164f" name="cinder_update_and_delete" time="3.72" timestamp="2020-07-26T18:35:32" />
    <testcase classname="Quotas" id="6f36bb18-22d5-4635-8d02-b775d1ebed3c" name="cinder_update" time="3.55" timestamp="2020-07-26T18:35:36" />
    <testcase classname="Quotas" id="825e7965-232f-4db4-a97f-db65cc538476" name="neutron_update" time="3.37" timestamp="2020-07-26T18:35:40" />
    <testcase classname="Quotas" id="6242d150-df9c-43c7-b66f-2b2d5add7161" name="nova_update" time="3.84" timestamp="2020-07-26T18:35:44" />
  </testsuite>
  <testsuite errors="0" failures="0" id="23fd8def-0c6d-4abd-8460-ed8922da2589" skipped="0" tests="5" time="39.00" timestamp="2020-07-26T18:35:55">
    <testcase classname="SwiftObjects" id="40015b44-e97b-4cfb-bbfd-49dc21500f63" name="create_container_and_object_then_list_objects" time="6.47" timestamp="2020-07-26T18:35:59" />
    <testcase classname="SwiftObjects" id="a0f5202a-f4b9-494b-9137-4f3a43ff071b" name="list_objects_in_containers" time="7.14" timestamp="2020-07-26T18:36:08" />
    <testcase classname="SwiftObjects" id="7e113eae-cc1f-407b-b75a-88056839415f" name="create_container_and_object_then_download_object" time="7.01" timestamp="2020-07-26T18:36:16" />
    <testcase classname="SwiftObjects" id="fe6aeb93-1d8c-43a4-b467-c962bfcbd1ef" name="create_container_and_object_then_delete_all" time="3.93" timestamp="2020-07-26T18:36:24" />
    <testcase classname="SwiftObjects" id="f8a6cbaa-f9f3-4ab1-9044-2bbe7069aad6" name="list_and_download_objects_in_containers" time="4.78" timestamp="2020-07-26T18:36:28" />
  </testsuite>
</testsuites>
